View Issue Details

IDProjectCategoryView StatusLast Update
0003848ScribusTranslationpublic2006-08-27 19:08
ReporterplinnellAssigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3.3cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0003848: Add more Hypenation Dictionaries
DescriptionAdd the available hyphenation dictionaries from OOO.org
TagsNo tags attached.
Patch

Relationships

related to 0002527 closedchristoph_s Allow switching between traditional / standard and new German hyphenation as an alternative 
child of 0003828 acknowledged Metabug: Hyphenation 
child of 0003964 closedplinnell 1.3.4 Release Metabug 

Activities

plinnell

2006-06-11 21:55

viewer   ~0011618

http://lingucomponent.openoffice.org/hyph_dic.html

2006-08-26 08:05

 

no_NO-pack-2.0.8.zip (1,400,608 bytes)

axelb

2006-08-26 08:07

reporter   ~0012309

The above attached file no_NO-pack-2.0.8.zip is the spelling and hyphenation files for Norwegian Bokmål and Norwegian nynorsk. The latest versions can always be found here:
http://alioth.debian.org/project/showfiles.php?group_id=30577
Those are the very same reported in also to OOo and other projects.

Axel Bojer

plinnell

2006-08-26 20:56

viewer   ~0012322

I've added both nb_NO and nn_NO hyphenation dictionaries to 134cvs.

plinnell

2006-08-27 00:29

viewer   ~0012331

All available hyphenation dictionaries are added,

Issue History

Date Modified Username Field Change
2006-05-20 23:32 plinnell New Issue
2006-05-20 23:32 plinnell Status new => assigned
2006-05-20 23:32 plinnell Assigned To => plinnell
2006-05-20 23:33 christoph_s Relationship added child of 0003828
2006-05-20 23:35 christoph_s Relationship added related to 0002527
2006-06-11 21:55 plinnell Note Added: 0011618
2006-07-03 20:50 cbradney Relationship added child of 0003964
2006-07-20 23:31 plinnell Assigned To plinnell => cbradney
2006-07-20 23:31 plinnell Product Version 1.2.5cvs => 1.3.3.3cvs
2006-08-15 21:32 cbradney Assigned To cbradney => plinnell
2006-08-26 08:05 axelb File Added: no_NO-pack-2.0.8.zip
2006-08-26 08:07 axelb Note Added: 0012309
2006-08-26 20:56 plinnell Note Added: 0012322
2006-08-27 00:29 plinnell Status assigned => resolved
2006-08-27 00:29 plinnell Fixed in Version => 1.3.4cvs
2006-08-27 00:29 plinnell Resolution open => fixed
2006-08-27 00:29 plinnell Note Added: 0012331
2006-08-27 19:08 cbradney Status resolved => closed